/*
*	Image.bmp
*
*	Programmé par Hillaire Sébastien
*
*
*	Se référé au fichier en-tête .h pour plus de détail
*
*/

#include "Image.h"
#include "MemoryManager/DebugNew.h"

using namespace RenderSystem;

Image::Image()
{
	datas=NULL;
}

Image::~Image()
{
}
